import type { _MTRGenericBaseCluster } from "./MTRGenericBaseCluster.js";
export declare class _MTRBaseClusterClosureControl extends _MTRGenericBaseCluster {
    static alloc(): _MTRBaseClusterClosureControl;
    static new(): _MTRBaseClusterClosureControl;
    init(): _MTRBaseClusterClosureControl;
}
